<resources>
    <dimen name="padding_general">16dp</dimen>
    <dimen name="margin_between_elements">8dp</dimen>
    <dimen name="text_size_game_label">48sp</dimen>
    <dimen name="text_size_score_label">18sp</dimen>
    <dimen name="corner_radius">6dp</dimen>
    <dimen name="padding_game_board">4dp</dimen>
    <dimen name="tile_margin">4dp</dimen> <dimen name="text_size_tile_small">24sp</dimen>
    <dimen name="text_size_tile_medium">20sp</dimen>
    <dimen name="text_size_tile_large">16sp</dimen>
</resources>